<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dream</title>
    <link
        rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Bungee:regular" rel="stylesheet" />
</head>
<body>
    <section class="main">
        <div class="main__title">Want to rock the digital world with us?</div>
        <img class="main__img" src="./img/1.jpg" alt="авто">
    </section>
    <section class="info">
        <div class="container">
            <div class="info__block-big block__big"></div>
            <div class="info__title">Agile and Lean Principles: How to build startups faster</div>
            <div class="info__block-small block__small"></div>
            <div class="info__subtitle">These days, starting a new venture is an extremely challenging process.</div>
            <div class="info__block-big block__big"></div>
        </div>
    </section>
    <section class="contact">
        <div class="container">
            <div class="contact__block-big block__big"></div>
            <div class="contact__blocks">
                <div class="contact__block block-contact">
                    <div class="block-contact__title">Contact Us</div>
                    <div class="contact__block-the-smallest block__the-smallest"></div>
                    <ul class="block-contact__desc">
                        <li>Appnroll Sp. z o.o</li> 
                        <li>Jana Czeczota 9,</li>
                        <li>02-607 Warsaw, Poland</li>
                    </ul>
                </div>
                <div class="contact__block block-contact">
                    <div class="block-contact__title">Additional Info</div>
                    <div class="contact__block-the-smallest block__the-smallest"></div>
                    <ul class="block-contact__desc">
                        <li>Get in touch</li>
                        <li>Privacy policy</li>
                        <li>Careers</li>
                    </ul>
                </div>
                <div class="contact__block block-contact">
                    <div class="block-contact__title">social media</div>
                    <div class="block-contact__block-the-smallest block__the-smallest"></div>
                    <ul class="block-contact__desc">
                        <li>Instagram</li>
                        <li>LinkedIn</li>
                        <li>Facebook</li>
                    </ul>
                </div>
            </div>
            <div class="contact__block-middle block__middle"></div>
            <img src="./img/logo.svg" alt="логотип" class="contact__logo">
            <div class="contact__block-big block__big"></div>
        </div>
    </section>
    <section class="photo">
        <div class="container">
            <div class="photo__block-big block__big"></div>
            <img class="photo__img-small animate__animated animate__fadeInTopLeft wow" src="./img/car-small.jpg" alt="фото">
            <img class="photo__img-big animate__animated animate__fadeInBottomRight wow" src="./img/car-big.jpg" alt="фото">
            <div class="photo__logo">app’n’roll hero illustration</div>
            <div class="photo__block-big block__big"></div>
        </div>
    </section>
    <script src="./js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>
</body>
</html>